Redmine - Feature #14193

Default Notes
2013-06-03 14:00 - Anthony Lara

Status: Needs feedback Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Plugin Request Estimated time: 0.00 hour
Target version:

Resolution:

Description

Hi,

| want to add notes by default in order to have a plan write by default for example :

*H1. Title one

*H1 title 2

etc

History

#1 - 2015-02-07 23:38 - Tobias Fischer

If | get you right, you're searching for this plugin: http://www.redmine.org/plugins/issue_templates
You can close this ticket if the plugin suits your needs...

#2 - 2015-03-09 03:37 - Toshi MARUYAMA

- Status changed from New to Needs feedback
